<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fffbfbdff6e4c800163e3444bc9043f">
  <dict>
    <!--2023-01-31 11:39:07.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:39:07.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2023-01-31 11:39:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:07.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:39:07.000-->
    <int key="num_match_short">8</int>
    <!--2023-01-31 11:39:07.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:39:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:39:07.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2023-01-31 11:39:07.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2023-01-31 11:39:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
